View Issue Details

IDProjectCategoryView StatusLast Update
0000484MyArchiveMobile[Applications] developmentpublic2020-02-12 13:35
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.1.alpha.6 
Target Version0.1.alpha.9Fixed in Version0.1.alpha.9 
Summary0000484: suddenly temporary settings duplicated
Descriptionsuddenly temporary settings duplicated
TagsNo tags attached.
GIT Revisiond8a59eaf8744982f91e0c55404ae324818328bbc

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-08 15:59 domjos New Issue
2020-02-08 15:59 domjos Assigned To => domjos
2020-02-09 16:33 domjos Target Version 0.1.alpha.7 => 0.1.alpha.8
2020-02-11 16:43 domjos Target Version 0.1.alpha.8 => 0.1.alpha.9
2020-02-12 13:35 domjos Status assigned => resolved
2020-02-12 13:35 domjos Resolution open => fixed
2020-02-12 13:35 domjos Fixed in Version => 0.1.alpha.9
2020-02-12 13:35 domjos GIT Revision => d8a59eaf8744982f91e0c55404ae324818328bbc